name: wyatt_feature_brick
description: A new Flutter project.
version: 1.0.0+1

publish_to: "none"

environment:
  sdk: ">=2.18.0 <3.0.0"

dependencies:
  flutter: { sdk: flutter }

  cupertino_icons: ^1.0.2
  flutter_bloc: ^8.0.1
  equatable: ^2.0.3

  wyatt_bloc_helper:
    hosted:
      url: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
      name: wyatt_bloc_helper
    version: 2.0.0

dev_dependencies:
  flutter_test: { sdk: flutter }

  wyatt_analysis:
    hosted:
      url: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub/
      name: wyatt_analysis
    version: 2.3.0

flutter:
  uses-material-design: true
